@charset "utf-8";


.sub_contents {width:100%;  line-height:1.35;  font-size:1.7rem; overflow-x: hidden; overflow-y: hidden; }

.wid_1400 {width:100%; position:relative; max-width:1400px; margin:auto}
.wps_100 {max-width:100%;}
.grey_bg {background:#f8f8f8;}
.txt_l {text-align:left !important;}
.txt_c {text-align:center !important;}
.txt_r {text-align:right !important;}

.clear_fix {width:100%; position:relative;}
.clear_fix:after {display:block;clear:both;content:''}

.div_scroll, .div_scroll2 {overflow: auto;position: relative}

@media( max-width:1400px) {
	.side_pd {padding-left:20px !important; padding-right:20px !important;}
	.sub_contents {overflow-x:hidden; }
}

@media( max-width:768px) {
.div_scroll2 table {width:760px; font-size:15px;}
.div_scroll2 img {max-width:1024px !important;}
.sub_contents {margin-top:0rem;}
}



@media( max-width:1024px) {
.div_scroll table {min-width:768px; font-size:15px;}
.div_scroll img {max-width:1000px !important;}
.sub_contents {margin-top:0rem;}
}


.mg_t0 {margin-top:0px!important;}
.mg_t10{margin-top:10px!important;}
.mg_t20{margin-top:20px!important;}
.mg_t30{margin-top:30px!important;}
.mg_t40{margin-top:40px!important;}
.mg_t50{margin-top:50px!important;}
.mg_t80{margin-top:80px!important;}
.mg_t100{margin-top:100px!important;}
.mg_t120{margin-top:120px!important;}
.mg_t150{margin-top:150px!important;}


.mg_b10{margin-bottom:10px!important;}
.mg_b20{margin-bottom:20px!important;}
.mg_b30{margin-bottom:30px!important;}
.mg_b40{margin-bottom:40px!important;}
.mg_b50{margin-bottom:50px!important;}
.mg_b80{margin-bottom:80px!important;}


.pd_b100 {padding-bottom:10.0rem!important;}
.pd_b130 {padding-bottom:13.0rem!important;}
.txt_c {text-align:center;}
.flex_box {display:flex; flex-wrap:wrap;}

/*동영상*/
.video-section{
  width:100%;
  max-width:100%;
  margin:0 auto;
}

.video-container{
 margin-bottom:1.0rem;
  background:#dfdfdf;
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 56.25%;
}

.video-container iframe{
  z-index: 1;
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}



/*테이블*/
.table {width:100%;  text-align:center;   position:relative; font-size: 16px; background:transparent; line-height: 1.45;}
.table thead {border-top: 3px solid #2a303a; background:#f8f8f8;  }
.table thead th{ border-bottom: 1px solid #2a303a;   border-left: 1px solid #2a303a; color: #000; font-weight: bold;  padding: 20px 12px; }
.table thead th:first-child {border-left: 0;}
.table .le_line { border-left: 1px solid #2a303a !important;}
.table .le_line2 { border-left: 1px solid #bebebe !important;}

.table tbody th {border-bottom: 1px solid #bebebe; padding: 12px; color: #000;  vertical-align: middle;  font-weight: bold;}
.table tbody td {border-bottom: 1px solid #bebebe; border-left: 1px solid #bebebe; padding: 12px; color: #555;  vertical-align: middle;  }
.table tbody td:first-child {border-left: 0;}
.table tbody td strong {color:#000;}
.table tbody tr.bg_grey2 {background:#f8f8f8;}

.table3 {width:100%;  text-align:center;   position:relative; font-size: 16px; background:transparent; line-height: 1.45;}
.table3 thead {border-top: 3px solid #2a303a; background:#f8f8f8;  }
.table3 thead th{ border-bottom: 1px solid #2a303a;   border-left: 1px solid #2a303a; color: #000; font-weight: bold;  padding: 20px 12px; }
.table3 thead th:first-child {border-left: 0;}
.table3 .le_line { border-left: 1px solid #2a303a !important;}
.table3 .le_line2 { border-left: 1px solid #bebebe !important;}

.table3 tbody th {border-bottom: 1px solid #bebebe; padding: 12px; color: #000;  vertical-align: middle;  font-weight: bold;}
.table3 tbody td {border-bottom: 1px solid #bebebe; border-left: 1px solid #bebebe; padding: 12px; color: #555;  vertical-align: middle;  }
.table3 tbody td:first-child {border-left: 0; }
.table3 tbody tr:nth-child(2n) {background:#f8f8f8; }
.table3 tbody td strong {color:#000;}

.table_info {text-align:left; margin-top:1.0rem; color:#666; font-size:1.6rem; }

@media screen and (max-width: 1024px){
.table3  {font-size:15px;}

}






.table2 {width:100%;  text-align:center;   position:relative; font-size: 16px; background:transparent; line-height: 1.45;}
.table2 thead { background:#11336f; }
.table2 thead th{ border-bottom: 1px solid #ddd;   border-left: 1px solid #ddd; color: #fff; font-weight: bold;  padding: 20px 12px; }
.table2 thead th:first-child {border-left: 0;}
.table2 .le_line { border-left: 1px solid #ddd !important;}
.table2 .le_line2 { border-left: 1px solid #bebebe !important;}

.table2 tbody th {border-bottom: 1px solid #bebebe; background:#f8f8f8; padding: 12px; color: #000;  vertical-align: middle;  font-weight: bold;}
.table2 tbody td {border-bottom: 1px solid #bebebe; border-left: 1px solid #bebebe; padding: 12px; color: #555;  vertical-align: middle;  }
.table2 tbody td:first-child {border-left: 0;}
.table2 tbody td strong {color:#000;}

.font_anton {font-family: 'Anton';}



@media screen and (max-width: 1600px){

}
@media screen and (max-width: 1400px){

}
@media screen and (max-width: 1024px){

}
@media screen and (max-width: 768px){

}

.point {color:#0071ba;}



/*회사소개*/

.company_wrap {width:100%;  justify-content: space-between;}
.company_wrap .company_img {width:48%;}
.company_wrap .company_img img {max-width:100%;}
.company_wrap .company_txt {width:48%; padding:2.0rem 0;  }

.company_wrap  .company_txt .compnay_txt1 {font-size:3.8rem; font-weight:600; margin-bottom:3.0rem; line-height:1.25;}

.company_wrap  .company_txt dl {display:flex; padding:2.0rem; border-bottom:1px solid #ddd;}
.company_wrap  .company_txt dl.top_line {border-top:3px solid #222; }

.company_wrap  .company_txt dl dt {width:20%; font-weight:600;}
.company_wrap  .company_txt dl dd {width:80%; color:#666;}


@media screen and (max-width: 1024px){
.company_wrap .company_img {width:100%;}

.company_wrap .company_txt {width:100%; margin-top:5.0rem;}
}



/*인사말*/
.message_img {width:100%;}
.message_img img {width:100%;}

.message_txt {margin-top:8.0rem; padding:0 10.0rem;}
.message_txt .message_txt1 {font-size:4.6rem; font-weight:600; margin-bottom:4.0rem;}
.message_txt .message_inner {font-size:1.8rem; color:#666;}
.message_txt .message_inner p {margin-bottom:2.5rem;}
.ceo_name {text-align:right; color:#000;}
.ceo_name strong {display:inline-block; margin-left:2.0rem; font-size:2.6rem; letter-spacing:1.5rem }



@media screen and (max-width: 1024px){
.message_txt {padding:0; margin-top:5.0rem;}
.message_txt .message_txt1 {font-size:3.4rem; margin-bottom:2.0rem;}
}

/*조직도*/
.organization {width:100%; text-align:center;}
.organization img {max-width:100%;}




/*연혁*/
.his_page .his_wrap {justify-content: space-between; }
.his_page .his_wrap:nth-child(2n) {flex-direction: row-reverse; margin-top:12.0rem; }
.his_wrap .his_img {width:50%;}
.his_wrap .his_img img {max-width:100%; border-radius:0rem;}

.his_wrap .his_txt {width:45%; padding:3.0rem 0; }
.his_wrap .his_txt .his_title {font-size:4.2rem; color:#0072bb; margin-bottom:2.0rem; }

.his_page .his_wrap:nth-child(2n) .his_txt {padding-left:5.0rem;}

.his_txtbox {margin-bottom:1.0rem; display:flex;}
.his_txtbox .his_year {font-size:2.2rem;font-weight:600; width:50px}
.his_txtbox .his_ul {margin-left:3.0rem;}
.his_txtbox .his_ul .his_li {display:flex; }
.his_txtbox .his_ul .his_li {color:#676767; margin-bottom:1.0rem; display:flex;}
.his_txtbox .his_ul .his_li span:nth-child(1) {width:6.0rem; color:#000;  font-family: 'Noto Sans KR'; font-weight:500;} 



@media screen and (max-width: 1024px){
.his_wrap .his_img {width:100%;}
.his_wrap .his_txt {width:100%;}
.his_page .his_wrap:nth-child(2n) {margin-top:8.0rem;}
.his_page .his_wrap:nth-child(2n) .his_txt {padding-left:0rem;}
}



/*경영방침*/
.policy_wrap {display:flex; justify-content: center; margin-top:2.0rem; }
.policy_wrap .policy_box {width:45.0rem; height:45.0rem; text-align:center;  border-radius:45.0rem; color:#fff;  display:flex; flex-direction: column; justify-content: center; align-items: center; }
.policy_wrap .policy_box01 {background:rgba(5,124,200,0.8); }
.policy_wrap .policy_box02 {background:rgba(26,174,211,0.8); margin-left:-6.0rem; }
.policy_wrap .policy_box03 {background:rgba(1,63,103,0.8); margin-left:-6.0rem;}


.policy_box strong {text-transform:uppercase; font-size:4.2rem; font-family: 'Anton'; font-weight:400; line-height:1.2;}
.policy_box01 strong {font-size:6.0rem; }

.policy_box dl dt {font-size:3.0rem; font-weight:800; margin-top:1.0rem;}
.policy_box dl dd {font-size:2.0rem; margin-top:1.0rem; line-height:1.45; font-weight:500; }



@media screen and (max-width: 1024px){

.policy_wrap {flex-direction: column; align-items: center; margin-top:0;}
.policy_wrap .policy_box02 {margin-left:0; margin-top:2.5rem;}
.policy_wrap .policy_box03 {margin-left:0; margin-top:2.5rem;}
}


@media screen and (max-width: 768px){
.policy_wrap .policy_box {width:40.0rem; height:40.0rem;  border-radius:40.0rem;}

.policy_box strong {font-size:3.8rem;}
.policy_box01 strong {font-size:5.0rem; }

}





/*오시는길*/

.loc_map {width:100%; }
.loc_map .map_height {height:50.0rem; width:100%;}
.loc_map .root_daum_roughmap .wrap_map {height: 100% !important;}
.loc_map iframe {width:100%; height:50.0rem;}

.loc_txt {margin-top:8.0rem;  justify-content: space-between;}
.loc_txt .loc_box {width:32%; background:#f8f8f8; border-radius:2.0rem; padding:3.0rem; display:flex; gap:3.0rem; } 
.loc_txt .loc_box .loc_box_ico {width:80px; height:80px; border-radius:80px; border:1px solid #0072bb;  display:flex;  justify-content: center;align-items: center;}
.loc_txt .loc_box .loc_box_ico span {font-size:3.2rem; font-weight:500; color:#0072bb;}
.loc_txt .loc_box .loc_box_txt {width:calc(100% - 13.0rem); display:flex; justify-content: center; flex-direction: column;}
.loc_txt .loc_box .loc_box_txt span {display:block;font-size:1.6rem; font-weight:600; }
.loc_txt .loc_box .loc_box_txt p {font-size:1.6rem; color:#666;}

@media screen and (max-width: 1200px){
.loc_txt .loc_box {width:100%; margin-bottom:2.0rem;}
}

@media screen and (max-width: 768px){
.loc_txt .loc_box .loc_box_ico {width:60px; height:60px; border-radius:60px; }


.loc_map {width:100%; }
.loc_map .map_height {height:35.0rem; width:100%;}
.loc_map iframe {width:100%; height:35.0rem;}

}

